# -------------------------------------------------------------------
# P L U G I N  P R O P E R T I E S
# -------------------------------------------------------------------
maven.jnlp.dir=${maven.build.dir}/jnlp
maven.jnlp.tmpdir=${maven.build.dir}/jnlp_temp
maven.jnlp.spec=1.0+

maven.jnlp.http.codebase=${pom.url}
maven.jnlp.title=${pom.name}
##maven.jnlp.vendor
maven.jnlp.homepage=index.html
##maven.jnlp.icon
maven.jnlp.description=${pom.description}
maven.jnlp.description.short=${pom.shortDescription}
##maven.jnlp.offline.allowed=true
##maven.jnlp.permission=all or j2ee

maven.jnlp.j2se.version=1.4
maven.jnlp.j2se.heapsize.initial=32m
maven.jnlp.j2se.heapsize.max=128m

##maven.jnlp.isapplet
##maven.jnlp.applet.name
##maven.jnlp.isinstaller
##maven.jnlp.mainclass
##maven.jnlp.iscomponent

##maven.jnlp.signjar.store
##maven.jnlp.signjar.storepass
maven.jnlp.signjar.alias=${pom.artifactId}

maven.jnlp.signjar.validity=720
##maven.jnlp.signjar.dname.cn //Common name
##maven.jnlp.signjar.dname.ou //Organization unit
maven.jnlp.signjar.dname.o=${pom.organization.name}
##maven.jnlp.signjar.dname.l //Locality
##maven.jnlp.signjar.dname.s //Street
##maven.jnlp.signjar.dname.c //Country
